/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body
{
    background-color: #ffffff;
    margin: 0px;
    padding: 0px;
}

a
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    color: #6b6b6b;
}

ul
{
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    padding-left: 0px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}

li
{
    background-image: url(img/list1.gif);
    background-repeat: no-repeat;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #006ec9;
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    line-height: 9px;
}

.li2
{
    background-image: url(img/list2.gif);
    background-repeat: no-repeat;
    font-size: 11px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #badbf5;
    margin: 0px;
    padding: 0px;
    padding-left: 11px;
    margin-top: 0px;
    margin-bottom: 6px;
    line-height: 8px;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    color: #ffb000;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 76px;
    top: 16px;
    width: 500px;
}

#ESWpageTitle p
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    color: #ffb000;
    width: 500px;
}

#ESWpageTagline
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #8c8c8c;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 78px;
    top: 42px;
    width: 500px;
}

#ESWpageTagline p
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #8c8c8c;
    width: 500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    top: 251px;
    left: 2px;
    z-index: 100;
    width: 204px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
    overflow: ;
}

div.ESWuserButton0
{
    background-image: url("img/button.gif");
    background-repeat: no-repeat;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: 12px;
    font-style: none;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer;
    padding: 0px 0px 0px 25px;
    margin: 1px 0px 1px 0px;
    margin-bottom: 1px;
    margin-top: 1px;
    padding-left: 25px;
    line-height: 35px;
    height: 37px;
    overflow: hidden;
    text-transform: uppercase;
    width: 204px;
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/button.gif") !important;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

div.ESWuserButton0:hover
{
    color: #006699;
    height: 37px;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: none;
    padding: 0px 0px 0px 25px;
    margin: 1px 0px 1px 0px;
    background-repeat: no-repeat;
    background-image: none;
    margin-left: 0px;
    margin-bottom: 1px;
    margin-right: 0px;
    margin-top: 1px;
    padding-left: 25px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 204px;
    background-color: transparent;
    -filter: none !important;
    -background-image: none !important;
}

div.ESWuserButton1
{
    background-image: url(img/button.gif);
    background-repeat: no-repeat;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: 12px;
    font-style: none;
    font-weight: bold;
    color: #ffffff;
    padding: 0px 0px 0px 36px;
    margin: 1px 0px 1px 0px;
    margin-bottom: 1px;
    margin-top: 1px;
    padding-left: 36px;
    cursor: ;
    line-height: ;
    height: 35px;
    overflow: ;
    text-transform: ;
    width: 204px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

div.ESWuserButton1:hover
{
    color: #ffcc00;
    width: 204px;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    width: 81px;
    left: 225px;
    top: 270px;
    z-index: 100;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    width: 229px;
    left: 225px;
    top: 295px;
    z-index: 100;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    width: 233px;
    left: 225px;
    top: 368px;
    z-index: 100;
}

.ESWpageContent4
{
    padding: 0px;
    position: absolute;
    width: 32px;
    left: 418px;
    top: 411px;
    z-index: 100;
}

.ESWpageContent5
{
    padding: 0px;
    position: absolute;
    width: 221px;
    left: 225px;
    top: 435px;
    z-index: 100;
}

.ESWpageContent6
{
    padding: 0px;
    position: absolute;
    width: 222px;
    left: 224px;
    top: 445px;
    z-index: 100;
}

.ESWpageContent7
{
    padding: 0px;
    position: absolute;
    width: 237px;
    left: 224px;
    top: 536px;
    z-index: 100;
}

.ESWpageContent8
{
    padding: 0px;
    position: absolute;
    width: 101px;
    left: 400px;
    top: 90px;
    z-index: 100;
}

.ESWpageContent9
{
    padding: 0px;
    position: absolute;
    width: 409px;
    left: 421px;
    top: 125px;
    z-index: 100;
}

.ESWpageContent10
{
    padding: 0px;
    position: absolute;
    width: 406px;
    left: 422px;
    top: 158px;
    z-index: 100;
}

.ESWpageContent11
{
    padding: 0px;
    position: absolute;
    width: 409px;
    left: 421px;
    top: 200px;
    z-index: 100;
}

.ESWpageContent12
{
    padding: 0px;
    position: absolute;
    width: 90px;
    left: 488px;
    top: 282px;
    z-index: 100;
}

.ESWpageContent13
{
    padding: 0px;
    position: absolute;
    width: 296px;
    left: 571px;
    top: 306px;
    z-index: 100;
}

.ESWpageContent14
{
    padding: 0px;
    position: absolute;
    width: 177px;
    left: 571px;
    top: 354px;
    z-index: 100;
}

.ESWpageContent15
{
    padding: 0px;
    position: absolute;
    width: 187px;
    left: 489px;
    top: 381px;
    z-index: 100;
}

.ESWpageContent16
{
    padding: 0px;
    position: absolute;
    width: 32px;
    left: 850px;
    top: 422px;
    z-index: 100;
}

.ESWpageContent17
{
    padding: 0px;
    position: absolute;
    width: 60px;
    left: 488px;
    top: 445px;
    z-index: 100;
}

.ESWpageContent18
{
    padding: 0px;
    position: absolute;
    width: 118px;
    left: 488px;
    top: 469px;
    z-index: 100;
}

.ESWpageContent19
{
    padding: 0px;
    position: absolute;
    width: 123px;
    left: 685px;
    top: 469px;
    z-index: 100;
}

.ESWpageContent20
{
    padding: 0px;
    position: absolute;
    width: 34px;
    left: 489px;
    top: 511px;
    z-index: 100;
}

.ESWpageContent21
{
    padding: 0px;
    position: absolute;
    width: 35px;
    left: 686px;
    top: 511px;
    z-index: 100;
}

.ESWpageContent22
{
    padding: 0px;
    position: absolute;
    width: 393px;
    left: 488px;
    top: 528px;
    z-index: 100;
}

.ESWpageContent23
{
    padding: 0px;
    position: absolute;
    width: 109px;
    left: 0px;
    top: 0px;
    z-index: 100;
}

h1,h2,h3,h4,h5,h6
{
    color: #363636;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
}

.h1
{
    color: #ffd473;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
}

.h2
{
    color: #4078b2;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
}

p,div.ESWuserTable TD
{
    color: #9a9999;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.text1
{
    color: #006ec9;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.text2
{
    color: #6b6b6b;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

.text3
{
    color: #ffffff;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.text4
{
    color: #9e6e02;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.text5
{
    color: #7f898d;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.text6
{
    color: #7f898d;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
}

.text7
{
    color: #977b45;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#header
{
    background-image: url(img/header.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 900px;
    height: 180px;
    left: 0px;
    top: 70px;
    z-index: 90;
}

#content_bg
{
    background-image: url(img/content_bg.gif);
    background-repeat: repeat;
    position: absolute;
    width: 429px;
    height: 170px;
    left: 461px;
    top: 267px;
    z-index: 80;
}

#content_bg2
{
    background-image: url(img/content_bg2.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 429px;
    height: 4px;
    left: 461px;
    top: 437px;
    z-index: 80;
}

#content_bg3
{
    background-image: url(img/content_bg3.gif);
    background-repeat: repeat;
    position: absolute;
    width: 429px;
    height: 136px;
    left: 461px;
    top: 441px;
    z-index: 80;
}

#slogan_pic
{
    background-image: url(img/slogan_pic.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 42px;
    height: 81px;
    left: 21px;
    top: 8px;
}

#pic1
{
    background-image: url(img/pic1.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 71px;
    height: 61px;
    left: 489px;
    top: 308px;
    z-index: 100;
}

#pic2
{
    background-image: url(img/pic2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 49px;
    height: 39px;
    left: 686px;
    top: 380px;
    z-index: 100;
}

#pic3
{
    background-image: url(img/pic3.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 49px;
    height: 39px;
    left: 752px;
    top: 380px;
    z-index: 100;
}

#pic4
{
    background-image: url(img/pic4.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 49px;
    height: 39px;
    left: 817px;
    top: 380px;
    z-index: 100;
}

#pic5
{
    background-image: url(img/pic5.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 49px;
    height: 39px;
    left: 621px;
    top: 469px;
    z-index: 100;
}

#pic6
{
    background-image: url(img/pic6.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 49px;
    height: 39px;
    left: 818px;
    top: 469px;
    z-index: 100;
}

#hz1
{
    background-image: url(img/hz1.gif);
    background-repeat: no-repeat;
    position: absolute;
    width: 7px;
    height: 61px;
    left: 480px;
    top: 308px;
    z-index: 100;
}

#hz2_1
{
    background-image: url(img/hz2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 6px;
    height: 39px;
    left: 680px;
    top: 380px;
    z-index: 100;
}

#hz2_2
{
    background-image: url(img/hz2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 6px;
    height: 39px;
    left: 746px;
    top: 380px;
    z-index: 100;
}

#hz2_3
{
    background-image: url(img/hz2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 6px;
    height: 39px;
    left: 811px;
    top: 380px;
    z-index: 100;
}

#hz2_4
{
    background-image: url(img/hz2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 6px;
    height: 39px;
    left: 615px;
    top: 469px;
    z-index: 100;
}

#hz2_5
{
    background-image: url(img/hz2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 6px;
    height: 39px;
    left: 812px;
    top: 469px;
    z-index: 100;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    height: 37px;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: none;
    padding: 0px 0px 0px 25px;
    margin: 1px 0px 1px 0px;
    background-image: url("img/subbutton.gif");
    background-color: transparent;
    -filter: none !important;
    -background-image: url("img/subbutton.gif") !important;
    color: #ffffff;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-bottom: 1px;
    margin-right: 0px;
    margin-top: 1px;
    padding-left: 25px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 204px;
}